.w3-theme-l5 {color:#000 !important; background-color:#f5f7f8 !important}
.w3-theme-l4 {color:#000 !important; background-color:#a3c5f0 !important}
.w3-theme-l3 {color:#000 !important; background-color:#8ec8e7 !important}
.w3-theme-l2 {color:#000 !important; background-color:#89c5f7 !important}
.w3-theme-l1 {color:#fff !important; background-color:#51a4e4 !important}
.w3-theme-d1 {color:#fff !important; background-color:#7ab4e4 !important}
.w3-theme-d2 {color:#fff !important; background-color:#508dbe !important}
.w3-theme-d3 {color:#fff !important; background-color:#4b8bc0 !important}
.w3-theme-d4 {color:#fff !important; background-color:#326bac !important}
.w3-theme-d5 {color:#fff !important; background-color:#104a7b !important}

.w3-theme-c1 {color:#fff !important; background-color:#e78c23 !important}

.w3-theme-light {color:#000 !important; background-color:#f5f9fc !important}
.w3-theme-dark {color:#fff !important; background-color:#104a7b !important}
.w3-theme-action {color:#fff !important; background-color:#303e45 !important}

.w3-theme {color:#fff !important; background-color:#7ab4e4 !important}
.w3-text-theme {color:#104a7b !important}
.w3-border-theme {border-color:#041f36 !important}

.w3-hover-theme:hover {color:#fff !important; background-color:#607d8b !important}
.w3-hover-text-theme:hover {color:#607d8b !important}
.w3-hover-border-theme:hover {border-color:#607d8b !important}

.orange-link:hover {color:orange;}
.green-link:hover {color: rgb(25, 156, 31); }
.red-link:hover {color: red;}